/* ============================================================================================================================================= /
 * PROJECT:         Orologio
 * FILE:            Prototipi.h
 * LAST REV:        1.1
 * AUTHOR:          Ivo Colleoni
 * DEVICE:          PIC12F4550
 * CREATED:         01/12/2013
 * UPDATED:         04/12/2013
 *
 * DESCRIP:         Protoipi
/* ============================================================================================================================================ */

void Drow_basic_layout(void);
void Set_mode(void);
void Update_time(void);
void Update_date(void);
void Update_day_w(void);
void Write_day_w_GLCD(char _day_w);
void Set_alarm_mode(void);
void Alarm_check_day(char _offset);
char Inc_pbcd(char _value, char _min, char _max);
char Dec_pbcd(char _value, char _min, char _max);
void Cursor_LCD_on_off(void);
void Update_temp(void);
void Check_light(void);
void Set_treshold (void);